.t985 .t-search-widget__query-result.t-descr,
.t985 .t-search-widget__result__title.t-name,
.t985 .t-search-widget__result__body.t-descr {
    font-family: var(--t-text-font), Arial;
}

.t985 .t-search-widget__loadmore-btn {
	padding: 10px 20px;
	font-family: var(--t-text-font), Arial;
	font-weight: 300;
	background-color: #710014;
}

.shape-to-circle {
    background-color: #710014;
}

#allrecords .t-rec .tn-elem.shape-to-circle .tn-atom {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

#allrecords .t-rec .tn-elem.shape-to-circle:hover .tn-atom {
    border-radius: 50%;
}
